@charset "UTF-8";

/*
	メディア・イベント情報
*/

/* カテゴリ名・日付名の下の線を消しました */
/*.contents .media .topic table th, .contents .media .topic table td	{
	border: none;
}*/
/*日付の上パディングを修正しました*/
/*.contents .media .topic table td	{
	padding-top: 21px !important;
}*/
/* 年号の数字のフォント、サイズを変更しました */
.contents .media h4	{
	font-family: "Helvetica-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 54pt !important;
	margin-bottom: 20px;
}
/* 本文のPにmargin入れました */
.media .text p	{
	margin: 0 0 1em;
}
/* h6にstyle付けました */
.contents .media .topic h6	{
	font-weight: bold;
}

.contents .media .topic blockquote	{
	padding: 1.5em 1.5em 0.5em 1.5em;
	background-color: #eaf0d4;
	color: #19806b;
	margin: 0 0 1em;
}

ol	{
	margin: 0.5em 0 0.5em 2em;
}
ol li	{
	list-style-type: decimal;
}

/*
	今田重太郎
*/

.contents table.jutaro_history th, .contents table.jutaro_history td	{
	border: none;
	font-size: 14pt;
	padding: 0.5em 0;
}

/*
	天空の輝き
*/
.contents .mw_wp_form .ask_num	{
    font-size: 22px;
    border-radius: 5px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
			box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	width: 3.5em;
	background-color: #fff;
}
.contents .mw_wp_form .ask_age	{
	width: 10%;
}
.contents .mw_wp_form	{
	padding: 12px 0 0px;
}
.contents .mw_wp_form input[type="radio"]	{
	box-shadow: none;
	vertical-align: middle;
	position: relative;
	pointer-events: -10px;
}

/*
	採用情報
*/
.contents .recruit table.normal	{
	width: 100%;
}

/*
	設備のご案内
*/
.contents table.denpa	{
	width: 100%;
}
.contents table.denpa th,
.contents table.denpa td	{
	width: 33%;
	text-align: center;
}
.contents table.denpa .comment td	{
	padding: 1em;
}

/*
	登山道情報
*/
.information .temperature	{
	display: none;
}
.contents .route_info p.date	{
	padding: 1px 30px 30px;
}
.contents .route_info p.date span	{
	margin: 0;
}

/*
	お問い合わせ
*/
.ask .time	{
	font-size: 14pt;
}
.ask_message td .chokutsu	{
	line-height: 0.7;
	margin: 0.5em 0 !important;
}

.contact ol li	{
	font-size: 0.9em;
}

/*
	トップ
*/
.information h2,
.news h2,
.vacancy h2	{
	margin: 0 0 20px;
}
.information table,
.vacancy table	{
	margin: 0 0 30px;
}

.index_slide .slide03 {
background-image: url("../images/slide/03_Alps-098.jpg"); }
.index_slide .slide04 {
background-image: url("../images/slide/04_DSC04041_.jpg"); }


/*
	全般
*/
/* ボックス型のリンクの文字はこの設定にしてください */
.contents section a, .contents section a:visited, .contents section a:active {
	color: #0781a9; }
a.brown_animation	{
	color: #5a4f43;
	font-weight: bold;
}

.contents section a[href^="tel:"],
footer a[href^="tel:"]	{
	cursor: default;
	pointer-events: none;
	text-decoration: none;
	color: inherit;
}
@media screen and (max-width: 768px) {
	.contents section a[href^="tel:"],
	footer a[href^="tel:"] {
		pointer-events: auto;
		text-decoration: underline;	
	}
}

.contents section a.brown_animation {
    font-size: 15pt;
    font-weight: bold;
    color: #5a4f43;
}
.contents section a.brown_animation:hover {
	color: #fff; }

.contents .container_middle .note{
	background-color: #e9ecf1;
	padding: 1.5em;
	margin: 2.4em 0 0;
}
.contents h4	{
	font-size: 21pt !important;
}
.container_middle img	{
	max-width: 100%;
}

.bold	{
	font-weight: bold;
}
.align_right {
  text-align: right; }
.align_left {
  text-align: left; }

.font15	{
	font-size: 11.3pt;
}
.font20	{
	font-size: 15pt;
}
.font24	{
	font-size: 18pt;
}

.float_left	{
	float: left;
}
.float_right	{
	float: right;
}

.red	{
	color: #d52425;
}
.pink	{
	color: #f148cb;
}
.blue	{
	color: #2381b7;
}

.yellow_animation {
  background-color: #fcdd9b;
  color: #d52425 !important; }
.yellow_animation:hover {
  opacity: 0.7; }
  .contents a.yellow_animation {
    font-size: 15pt;
    font-weight: bold;
    min-width: 300px;
    padding: 16px 55px; }


.contents ul li:before	{
	content: '';
	display: block;
	float: left;
	width: 1em;
	height: 1em;
	border-radius: 0.5em;
	margin: 0.25em 0 0.25em -1.5em;
	background-color: #d52425;
}
.contents ul	{
	margin: 1em 0;
}
.contents ul li	{
	margin: 0.5em 0 0.5em 1.5em;
}

footer .ad .banner	{
	text-align: center;
}
footer .pink	{
	color: #ffaaed;
}
.contents a.external	{
	background: url("../images/ex-link.png") no-repeat left center;
	padding: 0 0 0 20px;
}

/*
	混雑状況
*/
.googleCalendar iframe {
  width: 100%;
  height: 600px;
  margin: 1.5em 0;
}
@media screen and (max-width: 640px) {
  .googleCalendar iframe {
	height: 600px;
  }
}

/*
	関連グッズ注文フォーム
*/
.contents .mw_wp_form input.ask_sum	{
	width: 5em;
	text-align: right;
	border: none;
	box-shadow: none;
	font-size:22px;
	
}
.contents .mw_wp_form input.ask_postage	{
	width: 2.5em;
	text-align: right;
	border: none;
	box-shadow: none;
	font-size:22px;
	color: #d52425;
}
.contents .mw_wp_form .sum span	{
	font-size: 0.8em;
}
.contents .mw_wp_form .pay	{
	font-size: 0.8em;
	padding: 1em;
	background-color: #f7f6f5;
}
.contents .mw_wp_form button.ask_button	{
	background-color: #fff;
	color: #5a4f43;
	cursor: pointer;
	display: block;
	height: 50px;
	margin: 44px auto 0;
	width: 250px;
}
.mw_wp_form_confirm .item	{
	font-weight: bold;
	margin-bottom: -0.5em;
}
.mw_wp_form_complete p	{
	padding: 1em;
	border: 1px solid #5a4f43;
}

.clearfix img	{
	max-width: 100%;
}

/* スマートフォン用css
 */
.smartphone,
.smartphone_menu_button,
.smartphone_menu {
  display: none; }

@media screen and (max-width: 640px) {
  body {
    font-size: 16pt; }

  .index_slide,
  header,
  .container {
    min-width: 640px;
    width: 640px; }

  .wrapper {
    overflow-x: hidden;
    position: relative;
    width: 640px; }

  header .icon {
    display: none; }

  .smartphone_menu_button {
    display: block; }
    .smartphone_menu_button .menu_icon {
      position: absolute;
      right: 25px;
      top: 25px; }

  .smartphone_menu_bg {
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000; }

  .smartphone_menu_bg {
    background-color: rgba(0, 0, 0, 0.5); }

  .smartphone_menu.active {
    right: 0; }

  .smartphone_menu {
    background-color: #fff;
    display: block;
    font-size: 18pt;
    line-height: 18pt;
    position: absolute;
    right: -460px;
    top: 0;
    -webkit-transition: right 0.3s cubic-bezier(0.15, 0.995, 0.525, 0.975);
    transition: right 0.3s cubic-bezier(0.15, 0.995, 0.525, 0.975);
    z-index: 1200;
    width: 400px; }
    .smartphone_menu ul {
      margin: 0 !important; }
    .smartphone_menu li {
      border-bottom: solid 1px #e5e5e5;
      margin: 0 !important; }
    .smartphone_menu li:before {
      content: none !important; }
    .smartphone_menu a {
      color: #5a4f43;
      display: table-cell;
      height: 72px;
      padding: 0 28px;
      text-decoration: none;
      vertical-align: middle;
      width: 344px; }
    .smartphone_menu .accordion {
      background-image: url("../images/smartphone/menu_down.png");
      background-repeat: no-repeat;
      background-position: 361px 29px; }
    .smartphone_menu .accordion.on {
      background-image: url("../images/smartphone/menu_up.png"); }
    .smartphone_menu .sub_link {
      display: none;
      font-size: 14pt;
      margin-bottom: 10px; }
      .smartphone_menu .sub_link li {
        border: none; }
      .smartphone_menu .sub_link a {
        height: auto !important;
        min-height: 48px;
        padding-bottom: 12px;
        padding-left: 45px;
        padding-top: 12px; }
    .smartphone_menu .sub_link.outer a {
      background-image: url("../images/smartphone/outer_link.png");
      background-repeat: no-repeat;
      background-position: 360px 50%; }
    .smartphone_menu .border {
      border-top: solid 13px #e5e5e5; }
    .smartphone_menu .menu_close_button {
      background-color: rgba(255, 255, 255, 0.7);
      display: block;
      height: 60px;
      padding: 0;
      position: absolute;
      right: 400px;
      top: 0;
      width: 60px; }
      .smartphone_menu .menu_close_button img {
        left: 18px;
        position: absolute;
        top: 18px; }

  .index_slide {
    height: 490px; }
    .index_slide .slide_box {
      height: 490px; }
    .index_slide .slide_text {
      display: none; }

  .global_menu {
    height: 200px;
    padding: 0; }
    .global_menu .container {
      background-image: url("../images/smartphone/global_menu_bg.gif");
      -webkit-background-size: contain;
              background-size: contain;
      text-align: center; }
      .global_menu .container .desktop {
        display: none; }
      .global_menu .container .smartphone {
        display: block; }
      .global_menu .container a {
        display: inline-block;
        width: 160px; }
        .global_menu .container a img {
          width: 160px; }

  .information a.button,
  .news a.button,
  .vacancy a.button {
    margin-top: 50px; }

  .information table,
  .vacancy table {
    margin: 0 auto;
    width: 600px; }
    .information table th.date,
    .vacancy table th.date {
      position: relative;
      vertical-align: top;
      width: 140px; }
      .information table th.date p,
      .vacancy table th.date p {
        border-radius: 60px;
        font-size: 44pt;
        height: 120px;
        line-height: 0;
        width: 120px; }
        .information table th.date p span,
        .vacancy table th.date p span {
          font-size: 12pt;
          left: 0;
          position: absolute;
          width: 120px; }
        .information table th.date p span:last-child,
        .vacancy table th.date p span:last-child {
          top: 102px; }
        .information table th.date p span.year_month,
        .vacancy table th.date p span.year_month {
          top: 24px; }

  .news .news_item {
    font-size: 16pt;
    width: 600px; }
    .news .news_item span {
      display: block; }
    .news .news_item span.date {
      color: #b7c1d2;
      font-size: 14pt;
      margin-top: 40px;
      text-align: right; }
  .news h2 {
    margin-bottom: 50px; }

  footer .ad {
    padding-bottom: 10px;
    padding-top: 10px; }
    footer .ad .banner {
      margin-bottom: 0; }
      footer .ad .banner a:first-child {
        margin-left: 20px;
        margin-top: 0; }
      footer .ad .banner a {
        display: block;
        margin: 0 auto;
        padding: 10px 0;
        width: 600px; }
        footer .ad .banner a img {
          vertical-align: bottom;
          width: 600px; }
    footer .ad .movie,
    footer .ad .photo {
      display: none !important; }
  footer .info {
    background-color: #fff;
    border-top: solid 4px #dedcd9;
    padding: 0; }
    footer .info table {
      width: 100%;
      padding: 0; }
      footer .info table .link,
      footer .info table .contact,
      footer .info table .address {
        display: block;
        width: auto !important; }
      footer .info table .link p {
        border-bottom: solid 4px #dedcd9;
        height: 66px;
        margin-top: 0;
        vertical-align: middle; }
        footer .info table .link p a {
          color: #5a4f43;
          display: block;
          font-size: 24px;
          height: 100%;
          padding-left: 36px;
          padding-right: 36px;
          padding-top: 14px;
          text-decoration: none; }
      footer .info table .contact,
      footer .info table .address {
        background-color: #5a4f43;
        padding-left: 36px;
        padding-right: 36px; }
      footer .info table .contact {
        padding-top: 36px; }
      footer .info table .address {
        padding-bottom: 36px;
        padding-top: 1em; }

  .three_menu,
  .four_menu {
    height: 100%;
    overflow: initial;
    width: 100%; }
    .three_menu .three_menu_bg,
    .three_menu .four_menu_bg,
    .four_menu .three_menu_bg,
    .four_menu .four_menu_bg {
      height: 362px;
      margin: 0;
      width: 100%; }
    .three_menu .items,
    .four_menu .items {
      top: 20px; }
      .three_menu .items .container,
      .four_menu .items .container {
        display: block; }
        .three_menu .items .container p:first-child,
        .four_menu .items .container p:first-child {
          margin-left: 20px; }
        .three_menu .items .container p,
        .four_menu .items .container p {
          -webkit-box-flex: 0;
          -webkit-flex: none;
              -ms-flex: none;
                  flex: none;
          font-size: 1.4em;
          width: 588px;
          margin: 0 auto 20px; }
          .three_menu .items .container p a,
          .four_menu .items .container p a {
            line-height: 1.4em;
            width: 588px; }
            .three_menu .items .container p a span,
            .four_menu .items .container p a span {
              display: none; }

  .four_menu .four_menu_bg {
    height: 600px;
    width: 100%; }
  .four_menu .items .container p {
    border-radius: 0;
    height: 114px; }
  .four_menu .items .container a {
    height: 114px; }

  .contents h2 img {
    max-width: 600px; }
  .contents .container_middle {
    margin: 0 auto;
    width: 600px; }
  .contents h3 > .container,
  .contents table.normal {
    margin: 0 auto;
    width: 600px; }
  .contents .links {
    padding-bottom: 70px; }
    .contents .links p,
    .contents .links p:nth-child(odd) {
      float: none;
      margin-left: auto;
      margin-right: auto; }
  .contents .mw_wp_form.mw_wp_form_input input,
  .contents .mw_wp_form.mw_wp_form_input textarea {
    max-width: 576px; }
  .contents .faq_container {
    width: 600px; }
    .contents .faq_container .faq .question span {
      top: 0;
      right: 6px; }
  .contents .information table th.date {
    width: auto; }
    .contents .information table th.date p {
      display: block;
      line-height: 32pt;
      margin: 0 auto 40px;
      position: relative; }
      .contents .information table th.date p span {
        line-height: 0; }
  .contents .information table th.date,
  .contents .information table td.outline {
    display: block; }
  .contents .information .temperature p {
    width: auto; }
  .contents .route_info {
    width: 640px; }
    .contents .route_info img {
      max-width: 640px; }
  .contents .calendar_wrapper,
  .contents .calendar,
  .contents .color_type {
    width: 600px; }
  .contents .calendar {
    margin-left: 0;
    margin-right: 0; }

  .contents.stay-guide table.meal {
    margin: 0 auto 40px;
    width: 600px; }
    .contents.stay-guide table.meal th {
      display: block;
      height: 100%;
      padding: 0;
      vertical-align: top; }
      .contents.stay-guide table.meal th img {
        margin-bottom: 20px;
        margin-top: 40px;
        width: 600px; }
    .contents.stay-guide table.meal td {
      display: block; }
      .contents.stay-guide table.meal td img {
        display: none; } }

/* 汎用 */
.mt0	{margin-top: 0 !important;}
.mt1	{margin-top: 1em !important;}
.mt2	{margin-top: 2em !important;}
.mt3	{margin-top: 3em !important;}
.mt3	{margin-top: 4em !important;}
.mt-1	{margin-top: -1em !important;}
.mt-2	{margin-top: -2em !important;}
.mt-3	{margin-top: -3em !important;}
.mt-3	{margin-top: -4em !important;}
.ml0	{margin-left: 0 !important;}
.ml1	{margin-left: 1em !important;}
.ml2	{margin-left: 2em !important;}
.ml3	{margin-left: 3em !important;}
.ml3	{margin-left: 4em !important;}
.ml-1	{margin-left: -1em !important;}
.ml-2	{margin-left: -2em !important;}
.ml-3	{margin-left: -3em !important;}
.ml-3	{margin-left: -4em !important;}
.mb0	{margin-bottom: 0 !important;}
.mb1	{margin-bottom: 1em !important;}
.mb2	{margin-bottom: 2em !important;}
.mb3	{margin-bottom: 3em !important;}
.mb3	{margin-bottom: 4em !important;}
.mb-1	{margin-bottom: -1em !important;}
.mb-2	{margin-bottom: -2em !important;}
.mb-3	{margin-bottom: -3em !important;}
.mb-3	{margin-bottom: -4em !important;}
.mr0	{margin-right: 0 !important;}
.mr1	{margin-right: 1em !important;}
.mr2	{margin-right: 2em !important;}
.mr3	{margin-right: 3em !important;}
.mr3	{margin-right: 4em !important;}
.mr-1	{margin-right: -1em !important;}
.mr-2	{margin-right: -2em !important;}
.mr-3	{margin-right: -3em !important;}
.mr-3	{margin-right: -4em !important;}
.mg0	{margin: 0 !important;}
.f110p	{font-size: 110%;}
.f80p	{font-size: 80%;}

.innerBox	{
	background-color: #f9f7ed;
	padding: 2em;
	border-radius: 10px;
	margin: 1.5em 0;
}

/*
	宮田八郎について
*/
.miyatahachiro dt	{
	font-weight: bold;
	margin: 1em 0 0 0;
}
.miyatahachiro dd	{
	font-size: 0.8em;
	margin: 0 0 0 1em;
}

